be explicit than automake 1.9 is needed
[dana/openbox.git] / README.NLS
2007-06-01 Dana Jansensadd readme.nls with fancy tricks